<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_toolbar_menu" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp60"
        android:orientation="horizontal">

        <TextView
            android:layout_width="@dimen/dp120"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="用户名"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp16" />

        <TextView
            android:id="@+id/tv_user_name"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16"
            tools:text="店老大" />

    </LinearLayout>

    <View
        style="@style/cut_off_line_style"
        android:layout_marginStart="@dimen/dp20"
        android:layout_marginEnd="@dimen/dp20" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp60"
        android:orientation="horizontal">

        <TextView
            android:layout_width="@dimen/dp120"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="登录账号"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp16" />

        <TextView
            android:id="@+id/tv_login_account"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16"
            tools:text="店老大" />

    </LinearLayout>

    <View
        style="@style/cut_off_line_style"
        android:layout_marginStart="@dimen/dp20"
        android:layout_marginEnd="@dimen/dp20" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp60"
        android:orientation="horizontal">

        <TextView
            android:layout_width="@dimen/dp120"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="当前角色"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp16" />

        <TextView
            android:id="@+id/tv_current_role"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16"
            tools:text="超级管理员" />

    </LinearLayout>
</LinearLayout>